﻿#newssliderwrapper
{
    margin:0 0 20px 0;
    float:left;
    width:716px;
    position:relative;border:1px solid black;
}
#newssliderwrapper .sliderframe
{
    height:300px;
    position:relative;
}
#newssliderwrapper .slidercaption
{
    color:#edeedc;
    width:716px;
    height:96px;
    position:absolute;
    bottom:5px;
    left:0px;
    padding:0 10px 0 10px;
    background: transparent url(images/transpBlack.png) repeat;
}
#newssliderwrapper .slidercaption h1
{
    font-size:1.8em;
    line-height:1.8em;
    font-weight:normal;
    margin:0;
    padding:0;
}
#newssliderwrapper .slidercaption div.par
{
    height:50px;
}
#newssliderwrapper .sliderframe a
{
    text-decoration:none;
}
#newssliderwrapper ul li, #horsesavailablewrapper ul li
{
    list-style-type:none;
    padding:0;
}
#horsesavailablewrapper div
{
    margin:0;
}
#sidebar
{
    margin:0;
}
#sidebar img
{
    margin-bottom:20px;
}
#sidebar div.imagenofloat
{
    height:170px;
}
.col1
{
    float:left;
    width:720px;
}
.col2
{
    float:left;
    width:350px;
}
div.par
{
    margin-bottom:10px;
}
div.newsitem
{
    margin:0;
    padding: 0 15px;
    float:left;
    width:344px;
    color:black;
    overflow:hidden;
    border-right:1px dotted #949494;
    margin-bottom:20px;
}
div.newsitem h1
{
    color:#949494;
    font-size:18px;
    font-weight:normal;
    margin-bottom:0.5em;
    padding:0;
}
div.newsitem h2
{
    color:black;
    font-size:14px;
    font-weight:normal;
    margin-bottom:0.5em;
    padding:0;
}
div.newsitem img
{
    overflow:hidden;
    float:left;
    margin-right:10px;
}
div.newsitem p
{
    padding:2px;
    font-size:11px;
    line-height:1.1em;
}
div.newsitem a
{
    color:black;
    text-decoration:none;
}
div.newsitem a:hover
{
    color:#dd3936;
}
.ourhorses
{
    font-size:10px;
    line-height:0.9em;
}
#ourhorseslist h3
{
    padding:0;
    font-size:1em;
}
.recentwins
{
    padding:10px;
    border:solid 1px #bc463c;
    height:129px;
}
.recentwins h2
{
    font-size:1.1em;
    margin:-10px -10px 10px -10px;
    padding: 10px;
    text-align:center;
    color:Black;
    border-bottom:solid 1px #DD3937;
    background-color:#bc463c;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc463c', endColorstr='#d26c66'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#bc463c), to(#d26c66)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #bc463c,  #d26c66); /* for firefox 3.6+ */ 
}
.recentwins a
{
    font-size:0.8em;
    line-height:1.2em;
}
div#stablerunners td
{
    border:none;
}

/* iPads (landscape) ----------- */
@media only screen 
    and (min-device-width : 768px) 
    and (max-device-width : 1024px) 
    and (orientation : landscape) {

    .col2 {
        width:240px;
    }
    div.newsitem {
        width:280px;
        overflow:visible;
    }
}